db-ojb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Clute, Andrew" <Andrew.Cl...@osn.state.oh.us>
Subject RE: Prevayler.jar -- where can I get?
Date Wed, 16 Mar 2005 20:22:02 GMT
That is prevayler ver 2.0 -- which is incompatible with the version that
OJB is using. My understanding is that OJB was using the API from 1.X.
That is my issue.

-Andrew

 

-----Original Message-----
From: Jakob Braeuchi [mailto:jbraeuchi@gmx.ch] 
Sent: Wednesday, March 16, 2005 3:04 PM
To: OJB Developers List
Subject: Re: Prevayler.jar -- where can I get?

hi andrew,

http://sourceforge.net/project/showfiles.php?group_id=36113

jakob

Clute, Andrew schrieb:
> I am trying to set up an OJB project inside of Eclipse, but am having 
> issues find prevayler.jar anywhere. I believe OJB's dependency is on 
> the version before 2.0, so that current jar doesn't work. Looks like 
> they removed the sourcecode as well for the previous version from 
> SourceForge
>  
> Does someone have a copy from their Eclipse project that can forward 
> to me?
>  
> Thanks
>  
> -Andrew
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org For additional
commands, e-mail: ojb-dev-help@db.apache.org




---------------------------------------------------------------------
To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
For additional commands, e-mail: ojb-dev-help@db.apache.org


Mime
View raw message